{% extends 'base.html.twig' %}

{% block title %}Modifier l'utilisateur{% endblock %}

{% block body %}
    <h1>Modifier l'utilisateur</h1>

    {{form_start(form)}}

        {{ form_label(form.firstName) }}
        {{ form_widget(form.firstName) }}
        {{ form_label(form.lastName) }}
        {{ form_widget(form.lastName) }}
        {{ form_label(form.email) }}
        {{ form_widget(form.email) }}


        
        {{ form_label(form.numberAddress) }}
        {{ form_widget(form.numberAddress) }}
        {{ form_label(form.nameAddress) }}
        {{ form_widget(form.nameAddress) }}
        {{ form_label(form.complementAddress) }}
        {{ form_widget(form.complementAddress) }}
        {{ form_label(form.city) }}
        {{ form_widget(form.city) }}

        <button type="submit">Submit</button>
    {{form_end(form)}}



    <a href="{{ path('app_user_index') }}">Retour à la liste</a>

{% endblock %}
